html {
  	height: 100%;
}
body {
  	margin: 0;		padding: 0;
  	width: 100%;	height: 100%;
  	background-color: #fff;		color: #000;
  	text-align: center;
}
h2 {
  	padding: 0 0 7px 0;		margin: 0;
  	width: 655px;
  	color: #c0d200;
  	border-bottom: 1px solid #ccc;
}
#topwrap {
  	margin: 0;		padding: 0;
  	width: 100%;	height: 416px;
  	position: absolute;
  	left: 0;		right: 0;
  	color: inherit;
  	background: url(images/bg.jpg) repeat-x top center #FFF;
}

#topwrap h1 {
    padding: 0;		margin: 0;
  	color: #c0d200;
  	font-family: arial, helvetica, sans-serif;
  	margin-top: 36px;
  	float: left;
  	margin-left: 56px;
  	
}

#topwrap h1 span {
    padding: 0;		margin: 0;
  	color: #fff;
}

#topwrap .topright {
	position: absolute;
	right: 0;		top: 0;
	display: block;
	height: 140px;		width: 140px;
	background: url(images/tr.gif) no-repeat;
	text-indent: -999em;	text-decoration: none;
}

#container {
  	width: 675px;
  	position: relative;
	margin-left: auto;		margin-right: auto;		padding-top: 14px;		top: 74px;
  	background-color: #fff;
  	text-align: left;
}

.conshadow {
  	width: 675px;		height: 17px;
  	position: absolute;		top: 0;
  	background: #fff url(images/conshadow.png) no-repeat top center;
}

#content {
  	width: 595px;	
}

#article {
  	width: 580px;
  	color: #777;
  	margin-left: 10px;
}

#article p {
    margin-bottom: 3px;
  	font-size: 13px;
  	font-family: arial, helvetica, sans-serif;
}

#article p a, #article p a:link, #article p a:visited, #article p a:hover {
  	color: #777;
  	text-decoration: none;
}



#footer {
  	width: 655px;
  	color: #ccc;
  	margin-left: 10px;
  	padding-top: 2px;
  	border-top: 1px solid #c0d200;
  	text-align: center;
}

#footer a, a:link, a:visited {
  	color: #c0d200;
  	text-decoration: none;
}

#footer a:hover {
  	text-decoration: underline;
}

/* ~~~~~~~~~ PROPS FOR THE MENU GO OUT TO EXPLODING-BOY.COM ~~~~~~~~~ */

    #tabs6 {
      position: relative;
      top: 77px;
      left: 35px;
      width: 675px;
      font-size:93%;
      margin: auto;
      line-height:normal;
      height: 66px;
      }
    #tabs6 ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabs6 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs6 a {
      float:left;
      background:url(images/tableft6.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs6 a span {
      float:left;
      display:block;
      background:url(images/tabright6.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs6 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs6 a:hover span {
      color:#FFF;
      }
    #tabs6 a:hover {
      background-position:0% -42px;
      }
    #tabs6 a:hover span {
      background-position:100% -42px;
    }
    
#content ol {
    _list-style-type: none;
}
.menuParts {
    font-weight: bold;
    list-style-type: none;
    display: inline;
    
}
.menuParts li {
    display: inline;
    
}
#content ol {
    list-style-position: outside;
    padding: 0 20px;
    
}

.readnext {
    display: inline;
}
.nm
{
	display: block;
}
.prevPart { float:left }
.nextPart { float:right; }
.lev1 {
    list-style-position: outside;
    padding: 0 20px;
}
.abc ol {
    list-style-type: lower-latin;
    list-style-position: outside;
    padding: 0 20px;
}

